Bug 980175 - New Message Object is created even though cancel was hit.
Summary: New Message Object is created even though cancel was hit.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Eclipse Tooling
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: 6.0.0
Assignee: Robert (Bob) Brodt
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 15:18 UTC by Marek Baluch
Modified: 2014-08-06 20:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:06:41 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Eclipse Project 412025 0 None None None Never

Description Marek Baluch 2013-07-01 15:18:47 UTC
See linked issue.

Comment 2 Kris Verlaenen 2013-08-22 23:19:22 UTC
Closing as Eclipse BZ is FIXED

Comment 3 Marek Baluch 2013-09-08 06:45:13 UTC
Verified on JBTIS 4.1.2.

BPMN2 Editor 0.2.7.201308301511

Comment 7 Lukáš Petrovický 2014-02-07 16:15:19 UTC
This BZ has been part of the 6.0.0 stream.


Note You need to log in before you can comment on or make changes to this bug.